[resend] Ensure ole32.dll gets correct version number

Alexandre Julliard julliard at winehq.org
Tue Jul 22 12:18:39 CDT 2003

Mike Hearn <mike at theoretic.com> writes:

> The primary motivation for this bugfix was to enable the DCOM98
> installer to work again correctly. It requires at least < 4.something,
> otherwise it refuses to install. As our OLE framework isn't yet up to
> scratch for some tasks, being able to install it is important (hopefully
> once I finish digesting Oves work maybe it will be less important).

You may be able to install it by playing with the load order (i.e. set
ole32 to native only). Having a bogus version in the builtin is going
to force everybody to install the native, which is not what we want.

Alexandre Julliard
julliard at winehq.com

More information about the wine-devel mailing list